﻿@import "/css/font-awesome.min.css";
@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td{margin:0; padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset, img{border:0;}
address, caption, cite, code, dfn, em, th, var{font-style:normal;/*font-weight:normal;*/}
ol, ul{list-style:none;}
/*caption, th{text-align:left;}*/
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
q:before, q:after{content:''}
abbr, acronym,button{border:0;}
body,button,input,select,textarea{font:12px/1.5 arial,\5b8b\4f53} 
a{color:#666;text-decoration:none;}
a:hover, a:focus{text-decoration:none !important;}
i{font-style:normal;}

a{blr:expression(this.onFocus=this.close());}
a{blr:expression(this.onFocus=this.blur());}
a:focus { -moz-outline-style: none; }
a:focus { outline: none; }

*{font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu}

.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.bc{margin-left:auto;margin-right:auto;}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.cb{clear:both}
.cl{clear:left}
.cr{clear:right}
.clearfix:before, .clearfix:after { content: '.'; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.vm{vertical-align:middle}
.pr{position:relative}
.pa{position:absolute}
.abs-right{position:absolute;right:0}
.zoom{zoom:1}
.hidden{visiility:hidden}
.none{display:none}
.oh{overflow:hidden;height:0px;}
.test{ border:1px solid #000;}
.fb{ font-weight:bold;}
.hide{ display:none;}
 
.QPager a{color:#3d3d3d; text-decoration:none;border:1px solid #D3D3D3; display:inline-block; margin:2px;}
.QPager a:hover{text-decoration:none;}
.QPagerNum{ border:1px solid #D3D3D3; background-color:#FFFFFF; color:#3d3d3d; padding:2px 5px 2px 5px; text-decoration:none;}
.QPagerNumNow{ border:1px solid #D3D3D3; background-color:#ff4400; color:#FFF; padding:2px 5px 2px 5px;}
.QPager .QCss_Num,.QPager .QCss_NumCurrent,.QPager .QCss_BtnFirst,.QPager .QCss_BtnFirstCurrent,.QPager .QCss_BtnPre,.QPager .QCss_BtnPreCurrent,.QPager .QCss_BtnNext,.QPager .QCss_BtnNextCurrent,.QPager .QCss_BtnLast,.QPager .QCss_BtnLastCurrent
{
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 1px solid #cacaca;
    border-radius: 2px;
    color: #606060;
    font-size: 10px;
    font-family: "宋体";
    line-height: 14px;
    text-align: center;
    cursor: pointer;
    overflow:hidden;
    position:relative;
}
.QPager .QCss_NumCurrent,.QPager .QCss_Num.active{ background-color:#09C; color:#fff;}
.QPager .QCss_BtnFirst{ color:#666666}
.QPager .QCss_BtnFirstCurrent,.QPager .QCss_BtnFirst.disabled{ color:#999999;}
.QPager .QCss_BtnPre{ color:#666666}
.QPager .QCss_BtnPreCurrent,.QPager .QCss_BtnPre.disabled{ color:#999999;}
.QPager .QCss_BtnNext{ color:#666666}
.QPager .QCss_BtnNextCurrent,.QPager .QCss_BtnNext.disabled{ color:#999999;}
.QPager .QCss_BtnLast{ color:#666666 }
.QPager .QCss_BtnLastCurrent,.QPager .QCss_BtnLast.disabled{ color:#999999;}
.QPager .disabled:after{color:#666666 !important;background-color:White !important;}
.QPager .QCss_BtnFirst:after,.QPager .QCss_BtnFirstCurrent:after,.QPager .QCss_BtnPre:after,.QPager .QCss_BtnPreCurrent:after,.QPager .QCss_BtnNext:after,.QPager .QCss_BtnNextCurrent:after,.QPager .QCss_BtnLast:after,.QPager .QCss_BtnLastCurrent:after
{
    content:'';
    width:14px;
    height:14px;
    position:absolute;
    left:0;
    top:0;
    background-color:white;
    font-family: FontAwesome;
}
.QPager .QCss_Num:hover,.QPager .QCss_BtnFirst:hover:after,.QPager .QCss_BtnPre:hover:after,.QPager .QCss_BtnNext:hover:after,.QPager .QCss_BtnLast:hover:after
{
    background-color:#09C; color:#fff;
}
.QPager .QCss_BtnFirst:after,.QPager .QCss_BtnFirstCurrent:after
{
    content:'\f100';
}
.QPager .QCss_BtnPre:after,.QPager .QCss_BtnPreCurrent:after
{
    content:'\f104';
}
.QPager .QCss_BtnNext:after,.QPager .QCss_BtnNextCurrent:after
{
    content:'\f105';
}
.QPager .QCss_BtnLast:after,.QPager .QCss_BtnLastCurrent:after
{
    content:'\f101';
}
.QPager span{vertical-align: top;}


.teacher .QPager a{color:#606060}
.teacher .QPagerNum{ color:#606060;}
.teacher .QPagerNumNow{ background-color:#c43d6c;}
.teacher .QPager .QCss_Num,.teacher .QPager .QCss_NumCurrent,.teacher .QPager .QCss_BtnFirst,.teacher .QPager .QCss_BtnFirstCurrent,.teacher .QPager .QCss_BtnPre,.teacher .QPager .QCss_BtnPreCurrent,.teacher .QPager .QCss_BtnNext,.teacher .QPager .QCss_BtnNextCurrent,.teacher .QPager .QCss_BtnLast,.teacher .QPager .QCss_BtnLastCurrent
{
    color: #606060;
}
.teacher .QPager .QCss_NumCurrent{ background-color:#c43d6c; color:#fff;}
.teacher .QPager .QCss_BtnFirst{ color:#606060}
.teacher .QPager .QCss_BtnFirstCurrent{ color:#999999;}
.teacher .QPager .QCss_BtnPre{ color:#606060}
.teacher .QPager .QCss_BtnPreCurrent{ color:#999999;}
.teacher .QPager .QCss_BtnNext{ color:#606060}
.teacher .QPager .QCss_BtnNextCurrent{ color:#999999;}
.teacher .QPager .QCss_BtnLast{ color:#606060 }
.teacher .QPager .QCss_BtnLastCurrent{ color:#999999;}
.teacher .QPager .QCss_Num:hover,.teacher .QPager .QCss_BtnFirst:hover:after,.teacher .QPager .QCss_BtnPre:hover:after,.teacher .QPager .QCss_BtnNext:hover:after,.teacher .QPager .QCss_BtnLast:hover:after
{
    background-color:#c43d6c; color:#fff;
}



.iframe-box{ margin:10px; width:760px;}
.iframe-box-table{ padding:10px; width:98%;}

.table_add_no{border: 0px solid #E1E6EB;border-collapse:collapse; width:98%; margin:0px auto; margin-top:10px; color:#000;} 
.table_add_no td{border: 0px solid #E1E6EB;height: 30px; line-height:30px;} 
.table_add_no .tdTitle{ text-align:center; font-size:16px; font-weight:bold;}
.table_add_no .tdLeft{ text-align:right; background-color:#F5F6FA; width:150px;}
.table_add_no .tdRight{ text-align:left; padding:2px;} 


.table_add760{border: 1px solid #E1E6EB;border-collapse:collapse; width:860px;   margin-top:10px; color:#000;}
.table_add760 .trHead{
	font-weight:bolder;	
	color:#666666;
	text-align:center;
	background-color:#E5E5E5;
	font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; }

.table_add760 td{border: 1px solid #E1E6EB;height: 45px; line-height:45px;} 
.table_add760 .tdTitle{ text-align:center; font-size:16px; font-weight:bold;}
.table_add760 .tdLeft{ text-align:right; background-color:#F5F6FA; width:150px;}
.table_add760 .tdRight{ text-align:left; padding-left:2px;}
.table_add760 .tdButton{ height:30px; text-align:center;} 


.table_add{border: 1px solid #E1E6EB;border-collapse:collapse; width:100%; margin:0px auto;}
.table_add .tdLeft,.tdRight{border: 1px solid #E1E6EB;height: 45px; font-size:12px; color:#666666;} 
.table_add .tdTitle{ text-align:center; font-size:16px; font-weight:bold;}
.table_add .tdLeft{ text-align:right; background-color:#F5F6FA; width:150px; }
.table_add .tdRight{ text-align:left; padding:5px;}
.table_add .tdButton{ height:30px; text-align:center;}
.table_add a:not(.abtn_css):not(.btn_css){cursor:pointer;color:#0088cc;}
.table_add a:not(.abtn_css):not(.btn_css):hover{text-decoration:underline;}
.teacher .table_add a:not(.abtn_css):not(.btn_css){color:#fa4d4d;}

.table_add960{border: 1px solid #E1E6EB;border-collapse:collapse; width:960px; margin:0px auto;}
.table_add960 td{border: 1px solid #E1E6EB;height: 45px; line-height:45px; font-size:12px; color:#666666;} 
.table_add960 .tdTitle{ text-align:center; font-size:16px; font-weight:bold;}
.table_add960 .tdLeft{ text-align:right; background-color:#F5F6FA; width:150px;}
.table_add960 .tdRight{ text-align:left; padding:5px;} 
.table_add960 .tdButton{ height:30px; text-align:center;}

.article_div{width:960px; margin:0px auto;}
.article_div .a_title{ clear:both;width:100%; height:80px; line-height:80px; text-align:center; color:#666666; font-size:22px;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;}
.article_div .a_time{width:100%; text-align:center; font-size:12px; color:#666666; height:50px; line-height:50px; clear:both; }
.article_div .a_content{width:100%;  font-size:12px; color:#666666; line-height:22px; text-indent:2em; margin-top:20px; clear:both; margin-top:20px;}
.article_div .a_content .s_title{ font-size:12px; font-weight:bold; margin-top:10px; text-indent:2em;}

.reply_div{width:960px; margin:0px auto;}
.reply_div .r_title{width:100%; height:30px; line-height:30px;font-size:16px;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;}
.reply_div .r_content{width:100%;}
.reply_div .r_content ul{}
.reply_div .r_content ul li{ float:left; width:100%;}
.reply_div .r_content ul li .r_time{width:100%;}
.reply_div .r_content ul li .r_words{width:100%;}
.div_btn{width:100%; text-align:center; margin-top:10px; padding-bottom:10px;}

.gv_title{font-size:16px;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; color:#666666;}

/* 表格 */
.gv_css
{
    width:100%;
    margin-top:10px;
    word-break:break-all;
}
.gv_css th
{
    height: 42px;
    background-color: #e5e5e5;
    font-weight:bold;
}
.gv_css th,.gv_css td
{
    border: 1px solid #c5c5c5;
    font-size: 12px;
    font-family: simsun;
    color: #1a1a1a;
    text-align: center;
    height: 40px;
}
.gv_css td
{
    border: 1px solid #c5c5c5;
    font-size: 12px;
    font-family: "宋体";
    color: #1a1a1a;
    text-align: center;
    height: 28px;
    line-height: 28px;
    position:relative;
}
.gv_css td[align='left']
{
    text-align:left;
}
.gv_css td[align='right']
{
    text-align:right;
}
.gv_css .textLeft
{
    text-align: left;
}
.gv_css a
{
    cursor: pointer;
    color:#0088cc;
}
.gv_css a:hover
{
    text-decoration:underline;
}
.teacher .gv_css a
{
    color:#fa4d4d;
}
.gv_css img
{
    width:60px;
    height:60px;
}
 /*输入框样式*/
.txt_css{height: 21px;
line-height: 21px;
width: 200px;
vertical-align: top;
outline: none;
border: 1px solid #c5c5c5;} 
textarea
{
    border: 1px #ccc solid;
    border-radius: 3px; /* 所有角都使用半径为5px的圆角，此属性为CSS3标准属性 */
-moz-border-radius: 3px; /* Mozilla浏览器的私有属性 */
-webkit-border-radius: 3px; /* Webkit浏览器的私有属性 */
border-radius: 3px 3px 3px 3px; /* 四个半径值分别是左上角、右上角、右下角和左下角 */ 
margin:2px;
}
input[type='file']{border: 1px #ccc solid; height:28px; line-height:28px; padding-left:2px;border-radius:2px; width:200px; background-color:#faf9f9;} 
.txt_search_css{border: 1px #ccc solid; height:25px; line-height:25px; padding-left:2px;border-radius:2px; width:200px; background-color:#FFF;} 
 .btn_css,.btn_css:hover,.btn_css:focus
 {
     display: inline-block;
height: 23px;
text-align: center;
background-color: #2594db;
color: White !important;
font-size: 13.4px;
font-family: "微软雅黑";
cursor: pointer;
box-shadow: 1px 1px #84c3eb inset;
border: 1px solid #1e7fbd;
border-radius: 2px;
padding: 0 17px;
box-sizing:border-box;
text-indent: 0;
}
.teacher .btn_css
{
    background-color: #de477b;
    box-shadow: 1px 1px #de91ac inset;
    border:1px solid #ad2d59;
    box-sizing: border-box;
}
.abtn_css,.abtn_css:hover,.abtn_css:focus
{
    display: inline-block;
height: 23px;
text-align: center;
background-color: #de477b;
color: White;
font-size: 13.4px;
font-family: "微软雅黑";
cursor: pointer;
border: none;
border-radius: 2px;
padding: 0 17px;
position:relative;
vertical-align: top;
}
.teacher .abtn_css
{
    border: 1px solid #1771aa;
    background-color: #2594db;
    box-sizing:content-box;
}
.abtn_css.add,.abtn_css.delete,.abtn_css.edit
{
    padding-left:12px;
}
.abtn_css.add:before
{
    content:"\f067";
    font-family: FontAwesome;
    line-height:23px;
    margin-right:5px;
}
.abtn_css.delete:before
{
    content:"\f00d";
    font-family: FontAwesome;
    line-height:23px;
    margin-right:5px;
}
.abtn_css.edit:before
{
    content:"\f040";
    font-family: FontAwesome;
    line-height:23px;
    margin-right:5px;
}


 .link_css
 {
      display:inline;
     height: 26px; width:79px;
     padding:4px 10px 4px 10px;
     border: 0px;border-radius: 3px; /* 所有角都使用半径为5px的圆角，此属性为CSS3标准属性 */
    -moz-border-radius: 3px; /* Mozilla浏览器的私有属性 */
    -webkit-border-radius: 3px; /* Webkit浏览器的私有属性 */
    border-radius: 3px 3px 3px 3px; /* 四个半径值分别是左上角、右上角、右下角和左下角 */ 
    cursor: pointer;  
    background-color:#357ec2;  
    text-align: center; 
    color:#FFF; 
    font-size:14px;
    font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
.link_css.color1{ background-color:#e6813b}
.link_css.color2{}

.btn_search_css{background: url(../../Admin/img/btn_search.jpg); border: 0px; cursor: pointer; height: 31px; width:75px; line-height: 31px; text-align: center; color:#FFF; font-size:16px;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; }
.btn_css_len{background: url(../../Admin/img/btn_bg_l.jpg); border: 0px; cursor: pointer; height: 26px; width:139px; line-height: 24px; text-align: center; color:#FFF; font-size:16px;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; }
select{border: 1px solid #c5c5c5;
height: 21px;
line-height: 21px;
box-sizing: content-box;vertical-align: top;}
label{ margin:0px 10px 0px 2px;}

.search_box{width:100%; margin-bottom:10px;}
.ad_right_k1{width:100%; clear:both;}
.ad_right_k1 ul {  }
.ad_right_k1 li { color: #666; width: auto; float: left; margin-right:5px; line-height:25px;}



.btn_css_bg{border: 0px;border-radius: 3px; /* 所有角都使用半径为5px的圆角，此属性为CSS3标准属性 */
-moz-border-radius: 3px; /* Mozilla浏览器的私有属性 */
-webkit-border-radius: 3px; /* Webkit浏览器的私有属性 */
border-radius: 3px 3px 3px 3px; /* 四个半径值分别是左上角、右上角、右下角和左下角 */ 
cursor: pointer; 
height: 30px; 
background-color:#e6813b;  
width:60px; 
text-align: center; 
color:#FFF; 
font-size:14px;
font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}

.btn_css_bg.big{width:90px; height:30px;line-height:30px; background-color:#44bb8b;font-size:16px;} 
.btn_css_bg.big1{width:200px; height:30px;line-height:30px; background-color:#44bb8b;font-size:16px;} 
 
.tiku-btn{color:#fff;display:block;font-size:18px;margin-right:20px; background:url(../../QuestionBank/images/zujuan.png) no-repeat 0px 10px;padding-left:35px;_float:right;*background-position:0px 12px;}
.tiku-btn:hover{color:#fff;text-decoration:underline;}


.btn_css_choose{border: 0px;border-radius: 3px; 
    -moz-border-radius: 3px; 
    -webkit-border-radius: 3px; 
    border-radius: 3px 3px 3px 3px;  
    cursor: pointer; 
    height: 25px; 
    background-color:#e6813b;  
    width:45px; 
    text-align: center; 
    color:#FFF; 
    font-size:12px;
    font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;
}
 


/* 网络教室 */
.wljs_main{ width: 932px; height:  auto; margin: auto; }

.wljs_title{ width: 932px;  height: 40px; margin-top: 10px;}
.wljs_title_bj{ width: 820px;  height: 37px; background: url(../../images/wlkc_k1_2.jpg); float: left;}
.wljs_title_bj h1{  line-height: 34px; float: left; color: #033A8D}
.wljs_title_bj h2{ line-height: 34px; float: right; color: #033A8D}

.wljs_k1{ width: 932px;  height:  auto; margin-top: 5px;}
.wljs_k1_1{ width: 932px;  height: 50px; background: url(../../images/wljs_k1_1.gif);}
.wljs_k1_2{ width: 932px;  height: auto; background: url(../../images/wljs_k1_2.gif) repeat-y; }
.wljs_k1_3{ width: 932px;  height: 23px; background: url(../../images/wljs_k1_3.gif);}


.wljs_k1_2 ul{ width: 932px; }
.wljs_k1_2 li{  width: 233px; height:200px; float: left; background: url(../../images/wljs_k1_2_bj.gif) no-repeat center top;}
.wljs_k1_2 h1{ color: #fff; width: 170px; height: 60px; margin: 15px 0px 0px 30px; line-height: 20px;} 
.wljs_k1_2 h2{  color: #444; text-align: center; margin-top: 20px } 

.wljs_k1_2_btu{  background: url(../../images/wljs_k1_2_btu.gif);height:28px; width: 130px; border: 0px; color:#000; cursor: pointer; line-height: 28px; text-align: center; font-size: 14px; font-weight: bolder; margin: 20px 50px;}


.wljs_k3{width: 929px; height: auto;}
.wljs_k3_1{width: 929px; height: 50px; background: url(../../images/wljs_k3_1.gif);}
.wljs_k3_2{width: 929px; height: auto; background: url(../../images/wljs_k3_2.gif);}
.wljs_k3_3{width: 929px; height: 50px; background: url(../../images/wljs_k3_3.gif); clear: both;}


.wljs_k3_1_jxkj{width: 929px; height: 50px; background: url(../../images/n_jxkj.gif);}/*教学课件*/
.wljs_k3_1_ckzl{width: 929px; height: 50px; background: url(../../images/n_ckzl.gif);}/*参考资料*/
.wljs_k3_1_jxdh{width: 929px; height: 50px; background: url(../../images/n_jxdh.gif);}/*教学动画*/
.wljs_k3_1_jxsp{width: 929px; height: 50px; background: url(../../images/n_jxsp.gif);}/*教学视频*/
.wljs_k3_1_jxtp{width: 929px; height: 50px; background: url(../../images/n_jxtp.gif);}/*教学图片*/
.wljs_k3_1_jxzy{width: 929px; height: 50px; background: url(../../images/n_jxzy.gif);}/*教学作业*/
.wljs_k3_1_zygl{width: 929px; height: 50px; background: url(../../images/n_zygl.gif);}/*资源关联*/


.wljs_k4{ width: 464px; float: left;}
.wljs_k4 dl{ width: 360px;  margin: auto;}
.wljs_k4 dt{ width: 354px; height: 23px; background: url(../../images/wljs_k3_2_bj.gif) no-repeat center top; line-height: 23px;}
.wljs_k4 span{ font-weight: bolder;  padding-left: 20px;}
.wljs_k4 dd{  height: auto;  line-height:30px; color: #448CCB; padding-left: 20px;}
.wljs_k4 dd a{ text-decoration: none; color: #448CCB}

.wljs_k5{width: 929px; height: auto; margin-top: 10px;}

.wljs_k6{width: 454px; height: 430px; float: left;}
.wljs_k6_1{width: 454px; height: 49px; background: url(../../images/wljs_k6_1.gif);position:relative}
.wljs_k6_2{width: 454px; height:  355px; background: url(../../images/wljs_k6_2.gif);}
.wljs_k6_3{width: 454px; height: 26px; background: url(../../images/wljs_k6_3.gif);}

.wljs_k6_2 ul{ width:454px; height:  auto;}
.wljs_k6_2 li{ width:410px;height:  23px;line-height: 23px;background: url(../../images/lby_right_list_xtb.jpg) no-repeat left; margin: auto; border: 0px;}
.wljs_k6_2 a{  color: #444; text-decoration: none; padding-left: 10px;float: left;}
.wljs_k6_2 span{  color: #444;  float: right;}
.wljs_k6_2 .wljs_k6_2_green{  color: Green; }

.wljs_k6_1_tw{ width: 41px; height: 23px;position:absolute; left:370px; top: 10px;z-index:5;}
.wljs_k6_1_more a{ width: 13px; height: 13px;position:absolute; left:415px; top: 15px;z-index:5; color: #fff; text-decoration: none;}

.wljs_k7{width: 462px; height: 430px; float: right;}
.wljs_k7_1{width: 462px; height: 42px; background: url(../../images/wljs_k7_1.gif);position:relative}
.wljs_k7_2{width: 462px; height:  360px; background: url(../../images/wljs_k7_2.gif);}
.wljs_k7_3{width: 462px; height: 28px; background: url(../../images/wljs_k7_3.gif);}
.wljs_k7_1_fbxx{ width: 74px; height: 31px;position:absolute; left:305px; top: 5px;z-index:5;}
.wljs_k7_1_more{ width: 74px; height: 31px;position:absolute; left:385px; top: 5px;z-index:5; }

.wljs_k7_2_title{ width: 449px; height: 24px; background: url(../../images/wljs_k7_2_title.gif); margin: auto; line-height: 24px;}
.wljs_k7_2_title h1{ padding-left: 10px; color: #435667}
.wljs_k7_2_xx{ width: 449px; height: 335px; background: url(../../images/wljs_k7_2_xx.gif); margin: auto; line-height: 24px;}
.wljs_k7_2_xx h1{  padding-left: 10px; line-height: 20px; color: Blue;}
.wljs_k7_2_xx h2{  padding-left: 10px; line-height: 20px; }


.book_div{width:1002px; margin:0px auto; height:635px; background-image:url(../../images/book/book_bg.png);}
.book_div .book_title{width:900px;height:85px; float:left; margin-top:45px; margin-left:60px;}
.book_div .book_title .title_css{ height:85px; line-height:85px; float:left;font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu; font-size:30px; color:#333366;}
.book_div .book_content{width:900px; height:445px; float:left; margin-left:60px;}
.book_div .book_content .book_left{width:405px; float:left; }
.book_div .book_content .book_left ul{ width:100%;}
.book_div .book_content .book_left ul .zhang{ float:left; height:24px; width:100%; clear:both; margin-top:10px; cursor:pointer;}
.book_div .book_content .book_left ul .zhang .z_l{}
.book_div .book_content .book_left ul .zhang .z_con{ float:left; font-family:"Microsoft YaHei",微软雅黑,"Microsoft JhengHei",华文细黑,STHeiti,MingLiu;  line-height:24px; background-color:#dadada; min-width:230px;_width:230px; height:24px;}
.book_div .book_content .book_left ul .zhang .z_con .z_name{ float:left; font-size:16px;color:#333333; margin-right:10px; }
.book_div .book_content .book_left ul .zhang .z_con .z_kj{ float:right; font-size:14px;color:#357ec2; margin-top:5px;} 
.book_div .book_content .book_left ul .zhang .z_con .z_kj img{ margin-right:5px;}
.book_div .book_content .book_left ul .zhang .z_con .z_kj1{float:right;}
.book_div .book_content .book_left ul .zhang .z_con .z_kj1 a{font-size:14px;color:#357ec2;}
.book_div .book_content .book_left ul .zhang .z_r{}
.book_div .book_content .book_left ul .jie{float:left; padding-left:16px; clear:both; height:25px; line-height:25px;}
.book_div .book_content .book_left ul .space{float:left; padding-left:16px; clear:both; height:10px; line-height:10px;}
.book_div .book_content .book_left ul .jie .jz_name{float:left;margin-right:30px; }
.book_div .book_content .book_left ul .jie .jz_r{float:right; margin-top:5px; }
.book_div .book_content .book_left ul .jie .jz_r img{ margin-right:5px;}

.resnode{float: left; padding: 0px 10px 0px 10px; border:1px solid #09c; height:25px; line-height:25px; position:relative; display:inline; margin-right:15px;}
.resnode a{ color:#666;}
.resnode i{position:absolute; right:-8px; top:-8px; background-image:url(/Multyfileupload/JS/jquery.uploadify-v2.1.0/cancel.png); width:16px; height:16px;}

._citys{width: 450px;display: inline-block;border: 2px solid #eee;padding: 5px;position: relative;}
._citys span{color: #56b4f8;height: 15px;width: 15px;line-height: 15px;text-align: center;border-radius: 3px;position: absolute;right: 10px;top: 10px;border: 1px solid #56b4f8;cursor: pointer;}
._citys0{width: 100%;height: 34px;display: inline-block;border-bottom: 2px solid #56b4f8;padding: 0;margin: 0;background-color: White;}
._citys0 li{display: inline-block;line-height: 34px;font-size: 15px;color: #888;width: 80px;text-align: center;cursor: pointer;}
.citySel{background-color: #56b4f8;color: #fff !important;}
._citys1{width: 100%;display: inline-block;padding: 10px 0;background-color: White;}
._citys1 a{width: 83px;height: 35px;display: inline-block;background-color: #f5f5f5;color: #666;margin-left: 6px;margin-top: 3px;line-height: 35px;text-align: center;cursor: pointer;font-size: 13px;overflow: hidden;}
._citys1 a:hover{color: #fff;background-color: #56b4f8;}
.AreaS{background-color: #56b4f8 !important;color: #fff !important;}

.course-list{}
.course-list ul{}
.course-list ul li{ float:left; display:inline; padding:5px 10px 5px 10px; border:1px solid #09c; margin:0px 5px 10px 5px;}
.course-list ul li.lichoose{ background-color:#FF4500; border:1px solid #FF4500; color:#FFF;}
.course-list ul li.lichoose a{ color:#FFF;}
.course-list ul li a{ color:#999;}

.ccourse-path{width:100%; height:30px;  overflow:hidden; line-height:30px; border-bottom:1px solid #F0F0F0;}
.ccourse-path span{ color:#FF0000;}
.fill-css{ color:#FF0000;}
 
.edit-box{width:100%; border:1px solid #D5D5D5; padding:10px;}
.edit-box .edit-title{ font-size:14px; border-bottom:1px solid #D5D5D5;}
.edit-box ul{width:100%; margin-top:10px;}
.edit-box ul li{ margin:5px 0px 5px 0px;}
.edit-box ul li .li-left{ float:left; width:100px; text-align:right; line-height:30px; }
.edit-box ul li .li-right{ float:left; display:inline; margin-left:5px;} 


.resnode{float: left; padding: 0px 10px 0px 10px; border:1px solid #09c; height:25px; line-height:25px; position:relative; display:inline; margin-right:15px;}
.resnode a{ color:#666;}
.resnode i{position:absolute; right:-8px; top:-8px; background-image:url(/static/img/cancel.png); width:16px; height:16px;}



.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*+height:1%;}


.search-box{border: 1px solid #c5c5c5;padding:20px 12px;}
.btn_rebind{display:none;}

.text-left{text-align:left !important;}
.text-center{text-align:center !important;}
.text-right{text-align:right !important;}